<?php
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_GROUP_NO_FOUND"] = "Ungültige ID der Arbeitsruppe/des Projekts";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_OPERATION_FAILED"] = "Operation kann nicht ausgeführt werden.";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_OPERATION_NO_PERMS"] = "Sie haben nicht genügend Rechte, um die Operation auszuführen.";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_RELATION_NOT_FOUND"] = "Der Eintrag wurde nicht gefunden";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_DEPARTMENT_ID"] = "Ungültige ID der Abteilung";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_GROUP_ID"] = "Ungültige ID der Arbeitsgruppe/des Projekts";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_RELATION_ID"] = "Ungültige ID des Eintrags.";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_ERROR_WRONG_USER_ID"] = "Ungültige Nutzer-ID";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_FOUR_WEEK"] = "4 Wochen";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_ONE_WEEK"] = "1 Woche";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_THREE_WEEK"] = "3 Wochen";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_SPRINT_DURATION_TWO_WEEK"] = "2 Wochen";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_TASK_RESPONSIBLE_AUTHOR"] = "Erstellt von";
$MESS["SOCIALNETWORK_HELPER_WORKGROUP_TYPE_PROJECT_SCRUM_TASK_RESPONSIBLE_MASTER"] = "SCRUM-Master";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_GROUP"] = "Gruppe";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_GROUP_DESC"] = "Sie können diskutieren und Ideen austauschen, gemeinsame Meetings und Anrufe planen, Dokumente im Drive des Teams abspeichern.  ";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_PROJECT"] = "Projekt";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_PROJECT_DESC"] = "Nutzen Sie alle verfügbaren Tools, um das Projekt zu verwalten: Kanban, Aufgabenliste, Gantt-Diagramm, Fristen oder Kalender. Geben Sie Mitarbeiter an und definieren Sie Fristen.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_SCRUM"] = "Scrum-Team";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_PROJECT_PRESET_SCRUM_DESC"] = "Nutzen Sie die Scrum-Methodologie, um Ihre Arbeit zu organisieren: Aufgaben-Backlog, Sprints, Meetings, Anrufe, interne Chats.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED"] = "Geschlossen";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_DESC"] = "Sichtbar nur für Teilnehmer. Einladung ist für Beitritt erforderlich.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_DESC3"] = "Team ist privat: Zugriff nur auf Einladung.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_VISIBLE"] = "Geschlossen (sichtbar)";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_CLOSED_VISIBLE_DESC"] = "Sichtbar für alle Mitarbeiter sichtbar. Einladung ist für Beitritt erforderlich.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_EXTERNAL"] = "Extern";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_EXTERNAL_DESC"] = "Sichtbar nur für Teilnehmer. Externe Nutzer können eingeladen werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN"] = "Offen";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN_DESC"] = "Sichtbar für alle, jeder kann beitreten.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN_DESC2"] = "Sichtbar für alle";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_OPEN_DESC3"] = "Team ist öffentlich: jeder Mitarbeiter kann beitreten und die Informationen sehen.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_SECRET"] = "Geheim";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GP_SECRET_DESC3"] = "Niemand kann dieses Team in der Liste sehen. Mitgliedschaft nur auf Einladung.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED"] = "Geschlossene Gruppe";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED_DESC"] = "Die Gruppe ist nur für Gruppenteilnehmer sichtbar. Einladung ist erforderlich, um Gruppenteilnehmer zu werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED_VISIBLE"] = "Geschlossene Arbeitsgruppe (sichtbar)";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_CLOSED_VISIBLE_DESC"] = "Die Arbeitsgruppe ist für alle Mitarbeiter sichtbar. Genehmigung des Gruppenmoderators ist erforderlich, um der Gruppe beizutreten.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_EXTERNAL"] = "Externe Gruppe";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_EXTERNAL_DESC"] = "Die Gruppe ist nur für Gruppenteilnehmer sichtbar. Externe Nutzer können  in die Gruppe eingeladen werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING"] = "Gruppe zum Veröffentlichen auf Bitrix24.Sites";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING2"] = "Für externe Veröffentlichung";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING_DESC"] = "Die Gruppe wird genutzt, um die Nachrichten aus dem Activity Stream auf Bitrix24.Sites zu veröffentlichen. Diese Gruppe ist nur für Gruppenteilnehmer sichtbar. Eine Einladung ist erforderlich, um Gruppenteilnehmer zu werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_LANDING_DESC2"] = "Veröffentlicht News und Beiträge auf Bitrix24.Sites. Sichtbar nur für die Teilnehmer. Für Beitritt ist die Genehmigung des Moderators erforderlich.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_OPEN"] = "Offene Gruppe";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_OPEN_DESC"] = "Die Gruppe ist für alle sichtbar. Jeder kann der Gruppe beitreten.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_OPEN_DESC2"] = "Die Gruppe ist für alle sichtbar.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_GROUP_SECRET"] = "Geheime Gruppe";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED"] = "Geschlossenes Projekt";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED_DESC"] = "Das Projekt ist nur für Projektteilnehmer sichtbar. Einladung ist erforderlich, um Projektteilnehmer zu werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED_VISIBLE"] = "Geschlossenes Projekt (sichtbar)";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_CLOSED_VISIBLE_DESC"] = "Das Projekt ist für alle Mitarbeiter sichtbar. Einladung ist erforderlich, um Projektteilnehmer zu werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_EXTERNAL"] = "Externes Projekt";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_EXTERNAL_DESC"] = "Das Projekt ist nur für Projektteilnehmer sichtbar. Externe Nutzer können zum Projekt eingeladen werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_OPEN"] = "Offenes Projekt";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_OPEN_DESC"] = "Das Projekt ist für alle sichtbar. Jeder kann Projektteilnehmer werden.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_OPEN_DESC2"] = "Das Projekt ist für alle sichtbar.";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM"] = "Scrum-Projekt";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM2"] = "Scrum-Team";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM_DESC"] = "Projektmanagement mit SCRUM-Rahmenwerk";
$MESS["SOCIALNETWORK_ITEM_WORKGROUP_TYPE_PROJECT_SCRUM_DESC2"] = "Auf der Scrum-Methodologie basierendes Team";
